
.contact-section{
    width: 100%;
    height: 700px;
    background-color: #e6f2ec;
}
.contact-section .contact-section-container{
    position: relative;
    width: 90%;
    margin: 0 auto;
    height: 100%;
}

.contact-section .contact-section-container h1{
    text-align: center;
    font-family: "poppins-bold";
    padding: 20px 0;
    font-size: 40px;
}
.contact-section .contact-section-container .contact{
    width: 100%;
    display: flex;
    align-items: center;

}
.contact-section .contact-section-container .contact .contact-img,
.contact-section .contact-section-container .contact .contact-form{
    animation: test-pop-up-animation 0.8s 1;
    width: 50%;
    height: 100%;
    display: flex;
    padding: 0 20px;
    align-items: center;
}
.contact-section .contact-section-container .contact .contact-img{
    justify-content: flex-end;
}
.contact-section .contact-section-container .contact .contact-img img{
    border-radius: 5px;
    width: 400px;
    box-shadow: 0px 0px 20px 0px #969696;
}
.contact-section .contact-section-container .contact .contact-form{
    justify-content: flex-start;
}



form {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 80%;
    padding: 20px;
    border-radius: 10px;
    border: 1px dashed #0a8f08;
}

form label {
    font-family: "poppins-bold";
    font-size: 15px;
    margin-bottom: 5px;
}

form input,
form textarea {
    font-family: "poppins-semibold";
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 14px;
}

form input:focus,
form textarea:focus {
    border-color: #0a8f08;
    outline: none;
}

form textarea {
    resize: none;
}

.submit-btn {
    background-color: #05b261;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    border: none;
    border-radius: 10px;
    padding: 10px 15px;
    cursor: pointer;
    text-align: center;
    transition: background-color 0.3s ease;
}

.submit-btn:hover {
    background-color: #096b06;
}


/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */
/* -------------------------------------------------------------------- */


@media (max-width:1000px) {
    .contact-section{
        height: 1350px;
    }
    .contact-section .contact-section-container .contact{
        flex-wrap: wrap;
    }
    .contact-section .contact-section-container .contact .contact-form,
    .contact-section .contact-section-container .contact .contact-img{
        justify-content: center;
        padding: 30px 0 !important;
        width: 100%;
        height: 50%;
    }
}

@media (max-width:650px) {
    .contact-section{
        height: 1170px;
    }
    .contact-section .contact-section-container .contact .contact-img img{
        width: 300px ;
    }
    .contact-section .contact-section-container .contact .contact-form form{
        width: 100%;
    }
}
@media (max-width:360px) {
    .contact-section{
        height: 1100px;
    }
    .contact-section .contact-section-container .contact .contact-img img{
        width: 260px ;
    }

}